- dataset:
    id: mteb-private/FrenchLegal1Retrieval
    task_id: FrenchLegal1Retrieval_default_test
    revision: 6d7308571a1572e22d5c0c1cb87385a7bb6b2c6d
  value: 94.897
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/FrenchLegal1Retrieval
    task_id: FrenchLegal1Retrieval
    revision: 6d7308571a1572e22d5c0c1cb87385a7bb6b2c6d
  value: 94.897
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
